<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <title>Formative 2</title>
</head>
<body>
    
    <div class="topnav">
            <h2>CV - MUHAMMAD ANIES WAHDIE</h2>
    </div>
    <div class="container-content">
        <div class="left-menu">
            <div class="left-menu">
                <a href="task3-day3.html">My CV</a>
                <a href="my-skill.html">My Skill</a>
              </div>
        </div>
        <div class="main-content">
            <div class="d-flex">
            <span><img src="myPhoto.jpg" alt="Foto Saya"></span>
            <table class="table table-striped">
                <tr>
                    <th>Nama</th>
                    <td>Muhammad Anies Wahdie</td>
                </tr>
                <tr>
                    <th>Phone</th>                    
                    <td>089667350836</td>
                </tr>
                <tr>
                    <th>Email</th>
                    <td>manies5396@gmail.com</td>
                </tr>
                <tr>
                    <th>Tanggal Lahir</th>
                    <td>05 Maret 1996</td>
                </tr>
            </table>
            </div>
            
        </div>
    </div>
    
</body>
</html>